Ticket #126 (closed task: fixed)

Opened 12 years ago

Last modified 8 years ago

update inline dbus-C++ code

Reported by: ppalmers Assigned to: ppalmers
Priority: trivial Milestone: FFADO 2.1
Component: Version: FFADO SVN (trunk)
Keywords: Cc:
The device the bug applies to:

Description

Grab the newest version of the DBUS-C++ code and refresh our tree.

Change History

05/29/08 13:10:45 changed by ppalmers

  • status changed from new to assigned.

06/08/08 05:40:01 changed by ppalmers

  • version changed from FFADO 2.0-beta5.2 (1.999.34) to FFADO SVN.
  • summary changed from update inline dbus-C++ code before release to update inline dbus-C++ code.
  • milestone changed from FFADO 2.0 to FFADO 2.1.

07/21/10 10:35:57 changed by adi

I think best is to entirely ditch external. The required work has been done in #290 and only needs to be applied.

03/27/12 03:40:04 changed by jwoithe

  • status changed from assigned to closed.
  • resolution set to fixed.

These changes were applied in r1888.